.Box733{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_28_1{
font-size:24px;
 line-height:160%;
 color:#dd0000;
}
.page_28_2{
font-size:20px;
 line-height:160%;
 color:#000000;
}
.page_28_3{
font-size:20px;
 line-height:160%;
 color:#bb9900;
}
.page_28_4{
font-size:20px;
 line-height:160%;
 color:#000000;
}
.Box1027{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_27_1{
font-size:18px;
 line-height:160%;
 color:#0000dd;
}
.page_27_2{
color:#dd0000;
}
.page_27_3{
color:#dd0000;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_31_1{
font-size:20px;
 line-height:160%;
 font-weight:bold;
}
.Box74{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_29_1{
font-size:24px;
 line-height:160%;
 color:#279316;
}
.page_29_2{
font-size:18px;
 line-height:160%;
 color:#dd0000;
}
.page_29_3{
font-size:20px;
 line-height:160%;
 color:#000000;
}
.page_29_4{
font-size:24px;
 line-height:160%;
 color:#dd0000;
}
.page_29_5{
font-size:20px;
 line-height:160%;
 <span style=
}
.page_29_6{
font-size:24px;
 line-height:160%;
 color:#279316;
}
.page_29_7{
font-size:18px;
 line-height:160%;
 color:#000000;
}
.page_29_8{
font-size:24px;
 line-height:160%;
 color:#0000dd;
}
.ClassTB5{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB5 td{
border:2px solid #22aa21;
background-clip: padding-box;
padding:7px;
}
.ClassTB5 th{
border:2px solid #22aa21;
background-clip: padding-box;
padding:7px;
}
.ClassTB5_TD1{
font-size:1.8rem;
font-weight:bold;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB5_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_5_1{
font-size:1.6rem;
}
.page_5_2{
font-size:20px;
 line-height:160%;
 color:#279316;
font-weight:bold;
}
.Box1030{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_30_1{
font-size:24px;
 line-height:160%;
 color:#000000;
font-weight:bold;
}
.Box3039{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box76{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3136{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b238L{
border:1px solid #cccccc;
}
#b238R{
border:1px solid #cccccc;
}
.Box238{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b238L{
background-color:#fffad7;
}
#b238R{
background-color:#fffad7;
}
.page_8_1{
font-size:18px;
 line-height:160%;
 font-weight:bold;
}
.page_8_2{
font-size:18px;
 line-height:160%;
 color:#ff0000;
font-weight:bold;
}
.Box109{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_9_1{
font-size:18px;
 line-height:160%;
 
}
.Box912{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box913{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_14_1{
font-size:18px;
 line-height:160%;
 font-weight:bold;
}
.page_14_2{
font-size:16px;
 line-height:160%;
 color:#000077;
}
.page_14_3{
font-size:18px;
 line-height:160%;
 color:#0c7300;
}
#b2132L{
border:1px solid #cccccc;
}
#b2132R{
border:1px solid #cccccc;
}
.Box2132{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2132R{display:none;}
.Box2132{
background-color:#ffffff;
}
.Box815{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box716{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box717{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box724{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1118{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:0px !important;
}
.page_18_1{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_18_2{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_18_3{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_18_4{
color:#0000dd;
font-weight:bold;
}
.page_18_5{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_18_6{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_18_7{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.Box740{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box819{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box820{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box821{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_33_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_33{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_33 img{
margin-left: 0px;

}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid7_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_30  img{
text-align:left;
}
#imgid7_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align:center;
float:left;
}
.IdIMG1_6 img{
margin: 0 auto;

}
div.IdMI1_8{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_8 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_8{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_8 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_8_1{
margin:0 auto;
text-align:center;
}
#imgid23_8_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_9  img{
text-align:left;
}
#imgid9_12_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_12{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_12 img{
margin-left: 0px;

}
#imgid9_12_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_12{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_12 img{
margin-left: 0px;

}
#imgid9_12_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_12{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_12 img{
margin-left: 0px;

}
#imgid9_13_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_13{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_13 img{
margin-left: 0px;

}
#imgid9_13_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_13{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_13 img{
margin-left: 0px;

}
#imgid9_13_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_13{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_13 img{
margin-left: 0px;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
#imgid21_32_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_32{
text-align:center;
float:left;
}
.IdIMG1_32 img{
margin: 0 auto;

}
#imgid8_15_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_15{
text-align:center;
float:left;
}
.IdIMG1_15 img{
margin: 0 auto;

}
#imgid8_15_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_15{
text-align:center;
float:left;
}
.IdIMG2_15 img{
margin: 0 auto;

}
#imgid7_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align:center;
float:left;
}
.IdIMG1_16 img{
margin: 0 auto;

}
#imgid7_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align:center;
float:left;
}
.IdIMG1_17 img{
margin: 0 auto;

}
#imgid7_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM2_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_18  img{
text-align:left;
}
#imgid7_40_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_40{
text-align:center;
float:left;
}
.IdIMG1_40 img{
margin: 0 auto;

}
#imgid8_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
#imgid8_19_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_19{
text-align:center;
float:left;
}
.IdIMG2_19 img{
margin: 0 auto;

}
#imgid8_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
#imgid8_20_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_20{
text-align:center;
float:left;
}
.IdIMG2_20 img{
margin: 0 auto;

}
#imgid8_21_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_21{
text-align:center;
float:left;
}
.IdIMG1_21 img{
margin: 0 auto;

}
#imgid8_21_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_21{
text-align:center;
float:left;
}
.IdIMG2_21 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
